# Any vserver which has $MARK in /etc/vservers/<vserver-id>/apps/init/mark
# will be started on boot. 

# The vserver initscript runs late in the boot-up sequence, which may
# be inappropriate for services that need to run earlier, such as
# nameservers or VPN tunnels. If a copy of the initscript is made to
# run at an earlier position, you can then set $MARK to be those vservers
# that you want to run then.
MARK=default

# If AUTO=true, then the vservers with $MARK set will be started on boot
# and stopped on reboot/shutdown. This is the same behavior as invoking
# /etc/init.d/util-vserver start and /etc/init.d/util-vserver stop
AUTO=false

# Number of vservers which shall be started in parallel; since most
# initmethods are spending much time time in sleeps, it is safe to
# use a high number here
NUMPARALLEL=6

# start the vservers on tty9, in the background so the rest of the
# boot process will end early
BACKGROUND=off
